Subject: Re: bug#45340: erc-services.el: Auth-source support for passwords

From: Leon Vack <[email-masked]>
Date: Mon, 21 Dec 2020 05:44:23 GMT

> Have you already started the assignment process, or do you need the
> assignment form to get started?

Yes, I have the form and started the assignment process with it. Thanks
for asking.